lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From richardg <richa...@dvdempire.com>
Subject Solr 5 upgrade
Date Tue, 10 Mar 2015 15:32:23 GMT
Ubuntu 14.04.02
Trying to install solr 5 following this:
https://cwiki.apache.org/confluence/display/solr/Upgrading+a+Solr+4.x+Cluster+to+Solr+5.0

I keep getting "this script requires extracting a war file with either the
jar or unzip utility, please install these utilities or contact your
administrator for assistance." after running install_solr_service.sh.  It
says "Service solr installed." but when I try to run the service I get the
above error.  Not sure the resolution.



--
View this message in context: http://lucene.472066.n3.nabble.com/Solr-5-upgrade-tp4192127.html
Sent from the Solr - User mailing list archive at Nabble.com.

Mime
View raw message